html {
	width: 100%;
	height: 100%;
}
body {
	color: #FFF;
	background: #000;
	font-family: 'Overpass', sans-serif;
	font-size: 18px;
	padding-bottom: 100px;
}
.brand {
	background: repeating-linear-gradient(
	90deg,
		#1B1B1B,
		#1B1B1B 5px,
		#000 5px,
		#000 10px
	);
	padding: 1rem;
	margin-bottom: 3rem;
}
.info {
	margin-bottom: 5rem;
}
.container {
	text-align: center;
}
.tagesmenue {
	background: rgba(58,87,78,1);
	padding: 1rem;
}
.speiseplan {
	text-align: left;
}
h1 {
	font-family: 'Overpass', sans-serif;
	color: #FFF;
	font-weight: 800;
	font-size: 3.052rem;
}
h2 {
	font-family: 'Overpass', sans-serif;
	color: #FFF;
	font-weight: 800;
	font-size: 2.441rem;
}
#footer h3 {
	color: #E20714;
}
a {
	color:red;
}
a:hover {
	color:darkred;
}
.text-primary {
	color: #598275 !important;
}
.btn {
    white-space:normal !important; 
    word-wrap: break-word !important; 
    word-break: normal !important;
}
.btn-primary {
	background: #598275 !important;
	border-color: #598275;
}

@media (max-width: 420px) {
	.brand img {
		width: 200px;
	}
	h1 {
	font-size: 2.441rem;
	}
	h2 {
	font-size: 1.953rem;	
	}
	
}